| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

Classes | Enumerations
Picker Controls
Class List by Category

## Detailed Description

A picker control is a control whose appearance and behaviour is highly platform-dependent.

## Classes
class | wxColourPickerCtrl
| This control allows the user to select a colour. More...
class | wxDatePickerCtrl
| This control allows the user to select a date. More...
class | wxFilePickerCtrl
| This control allows the user to select a file. More...
class | wxDirPickerCtrl
| This control allows the user to select a directory. More...
class | wxFontPickerCtrl
| This control allows the user to select a font. More...
class | wxPickerBase
| Base abstract class for all pickers which support an auxiliary text control. More...
class | wxTimePickerCtrl
| This control allows the user to enter time. More...

## Enumerations
enum | { wxTP_DEFAULT = 0 }
| Styles used with wxTimePickerCtrl. More...

## Enumeration Type Documentation

anonymous enum

Styles used with wxTimePickerCtrl.

Currently no special styles are defined for this object.

##

Library: wxAdvanced
Category: Picker Controls

Since
  2.9.3

Enumerator:

  wxTP_DEFAULT |